html,
body {
    height: 100%;
	font-family: 'Open Sans', sans-serif;
}
a, a:hover, a:focus{
	text-decoration: none;
}

.wrap {
    min-height: 100%;
    height: auto;
    margin: 0 auto -80px;
    padding: 0 0 80px;
}

.wrap > .container {
    padding: 20px 15px 20px;
    clear:both;
}

.footer {
    height: 60px;
    background-color: #23272a;
    border-top: 1px solid #ddd;
    padding-top: 20px;
    color:#eee;
    margin-top:20px;
}
.footer a,
.footer a:focus, 
.footer a:visited{
	color: #eee;
	text-decoration: none;
}
.footer a:hover{
	color:#fff;            
}

.jumbotron {
    text-align: center;
    background-color: transparent;
}

.jumbotron .btn {
    font-size: 21px;
    padding: 14px 24px;
}

.not-set {
    color: #c55;
    font-style: italic;
}

/* add sorting icons to gridview sort links */
a.asc:after, a.desc:after {
    position: relative;
    top: 1px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    padding-left: 5px;
}

a.asc:after {
    content: /*"\e113"*/ "\e151";
}

a.desc:after {
    content: /*"\e114"*/ "\e152";
}

.sort-numerical a.asc:after {
    content: "\e153";
}

.sort-numerical a.desc:after {
    content: "\e154";
}

.sort-ordinal a.asc:after {
    content: "\e155";
}

.sort-ordinal a.desc:after {
    content: "\e156";
}

.grid-view th {
    white-space: nowrap;
}

.hint-block {
    display: block;
    margin-top: 5px;
    color: #999;
}

.error-summary {
    color: #a94442;
    background: #fdf7f7;
    border-left: 3px solid #eed3d7;
    padding: 10px 20px;
    margin: 0 0 15px 0;
}

/* align the logout "link" (button in form) of the navbar */
.nav li > form > button.logout {
    padding: 15px;
    border: none;
}

@media(max-width:767px) {
    .nav li > form > button.logout {
        display:block;
        text-align: left;
        width: 100%;
        padding: 10px 15px;
    }
}


.navbar-inverse{
	background-color: #23272a;
}
.navbar-inverse .navbar-nav > li > a {
  color: #eee;
}


.nav > li > form > button.logout:focus,
.nav > li > form > button.logout:hover {
    text-decoration: none;
}

.nav > li > form > button.logout:focus {
    outline: none;
}

.main-text{
/*	font-size: 26px;*/
	padding-bottom:0;
	padding-top:90px;
}
.main-text h3{
	color:#fff;
	display: inline-block;
	font-size: 32px;
	font-weight: 800;
	margin:0;
}
.main-text .location{
	color:#fff;
	font-size: 13px;
	padding-top:5px;
}
/**
* COURSES
*/

/* course filter */
.filter-bar{
	background:#ebebeb;
	padding-left:20px;
	margin-top: 20px;
}

.filter-bar .form-group {
	padding-left:20px;
	padding-right: 20px;
}
.filter-bar .filter-txt{
	color:#292E31;
	font-size:13px;
}

.filter-bar  .g-btn{
	color:#292E31;
	width:126px;
	font-size:13px;    
	background:#ebebeb;
	display:inline-block;
	text-align:center;          
	line-height:4;
    border-bottom: 3px solid #ddd;
	
}
.filter-bar .g-btn.active{
	
    border-bottom: 3px solid #00D279;
}

.filter-bar .g-btn-1{    
/*	height:66px;*/      
	margin-right:-4px;
/*	margin-left:87px;*/
}

.filter-bar .g-btn-1 i{
	padding-right:10px;
}

.filter-bar .g-btn-2{
/*	height:66px;*/    
}

.filter-bar .g-btn-2 i{
	padding-right:10px;
}
 
 /* list course view */

.list-course-item{
    padding-top:48px;
	padding-bottom:48px;
	border-bottom:1px solid #ebebeb;
}  
.list-course-item .g-box {
    background: #ebebeb none repeat scroll 0 0;
    display: inline-block;
    margin-left: 22px;
    position: relative;
    text-align: center;
    width: 371px;
}
.list-course-item .info{
	padding-bottom: 30px;
    padding-top: 30px;
} 

.list-course-item .para {
    margin-left: 40px;
    width: 500px;
}
.list-course-item .box .para p{
	color:#959595;
}
.list-course-item .box .more-btn{
	width:118px;
	height:30px;
	background:#00D279;
	display:inline-block;
	color:#23272a;
	font-size:13px;
	text-align:center;
	line-height:2.3;
	transition:.3s;
}

.list-course-item .box .more-btn:hover{
	background:#00D279;
	color:#fff;
	transition:.3s;
}

.list-course-item .info h3{
	font-size:15px;
	color:#292E31;
	font-weight:700;
	margin:0px;
	padding-bottom:11px;
}

.list-course-item .box .percent {
	height:38px;
	width:38px;
	display:inline-block;
	border-radius:50%;
	font-size:14px;
	font-weight:700;
	color:#fff;
	background:#292e31;
	position:absolute;
	right:-18px;
	text-align:center;
	top:10px;
	line-height:2.6;
	transition:.3s;
}

.list-course-item .box:hover .percent {
	background:#00D279;
	transition:.3s;
}


/* courses grid */
.grid-course-item {
    margin-top: 60px;
    text-align: center;
}   
.grid-course-item .logo{
	position:absolute;
	right:0;
	left:0;
	margin-left:auto;
    margin-right:auto;
	top:55px; 
	max-height: 90px;
}
.grid-course-item .box {
    padding-top: 20px;
    width: 254px;
    position: relative;
}
.grid-course-item .ovrly {
    position: relative;
}

.grid-course-item .ovrly{
	width:254px;
	height: 138px;      
	background-size: cover;
/*	opacity: 0.5;   */
	background-image:linear-gradient(rgba(0, 188, 212, 0.78), rgba(0, 188, 212, 0.78)),           
}  
.grid-course-item .after {
    color: #fff;
    display: none;
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.grid-course-item  .box:hover .after{
	display: block;
    background: rgba(37,208,136, .6);
}
.grid-course-item .box .percent {
	height:38px;
	width:38px;
	display:inline-block;
	border-radius:50%;
	font-size:14px;
	font-weight:700;
	color:#fff;
	background:#292e31;
	position:absolute;
/*	right:0px;*/
	right:-15px;
	text-align:center;
	top:0px;
	line-height:2.6;
	transition:.3s;
}

.grid-course-item .box:hover .percent {
	background:#25d088;
	transition:.3s;
}
.grid-course-item .info{
	background:#292e31;
	padding-top:30px;
	padding-bottom:30px;
}

.grid-course-item .info h3{
	font-size:15px;
	color:#fff;
	font-weight:700;
	margin:0px;
	padding-bottom:18px;
}
.grid-course-item .info .date{
	color:#fff;
	font-size:13px;
	font-weight:300;
	padding-top:14px;
}

/* pagination */
.grid-course .pagi,
.list-course .pagi{
	text-align:center;
	padding-top:30px;
	padding-bottom:55px;
}
.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 20px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #292E31;
    text-decoration: none;
    background-color: #ebebeb;
    border: none;
	font-size:13px;
	border-bottom:4px solid #e1e1e1;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #292E31;
    cursor: default;
    background-color: #ebebeb;
    border-color: #00d279;
}



/* topics */
.list-topic{
    display: block;
    margin:0 0 20px;
/*    clear:both;*/
}
.list-topic-item{
	background: #ebebeb none repeat scroll 0 0;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.list-topic .left {
    color: #7d7d7d;
    padding-left: 15px;
/*    float:left;*/
}
.list-topic .middle{
    color: #363636;
    font-weight: 600;
    padding-left: 8px;
/*    display: inline-block;*/
/*    width:65%;*/
    width:100%;
}
.list-topic .right{
	color: #363636;
/*    float: right;*/
    font-weight: 600;
    padding-right: 15px; 
    text-align: right;
/*    padding-left: 20px;*/
}
/*.list-topic-item i.fa{
	padding-right: 5px;
} */

.list-lesson{
    text-align:center;
}
.list-lesson .btn{
    border:1px solid #969696;
/*    background-color: #F0F0F0;*/
}

.button_link{
    text-align: right;
}

.lesson-page{        
}
.lesson-page h3,
.lesson-page h4,
.test-page h3,
.test-page h4
{
    margin:20px 0;
}

/** Courses-Single **/
.course-single{
/*	padding-top:40px;*/
}

.course-single h1{
	color:#292e31;
	font-size:25px;
	font-weight:800;
	margin:0px;
	padding-bottom:32px;
}
.about-course{
	padding-top:40px;
}
.about-course .course-label{
	width:138px;
	height:138px;
	line-height: 138px;
	background-color:#292e31;
	text-align: center;   
	display: inline-block;
}
.about-course .course-info{
	width:calc(100% - 142px);
	padding-left: 20px;
}
.about-course .course-label img{
	bottom: 0;
    left: 0;
    margin: auto;
    right: 0;
    top: 0;
	width: 80px;         
} 

.about-course .g-box{
	background:#ebebeb;    
	display:inline-block;
	text-align:center;
/*	margin-left:22px;*/
	position:relative;
	width:375px;
}
.course-info .g-box{
	width:100%;
}

.about-course .info{
	padding-top:30px;
	padding-bottom:30px;
}

.about-course .info h3{
	font-size:15px;
	color:#292e31;
	font-weight:600;
	margin:0px;
	padding-bottom:11px;
}

.about-course .info p{
	color:#eac605;
	font-size:13px;
}

.about-course .info .learners {
	color:#292e31;
	font-size:13px;
	padding-left:5px;
}

.about-course .info .date{
	color:#292e31;
	font-size:13px;
	padding-top:14px;
}

.about-course .info i.fa{
	padding-right:5px;
}

.about-course .box .percent {
	height:38px;
	width:38px;
	display:inline-block;
	border-radius:50%;
	font-size:14px;
	font-weight:700;
	color:#fff;
	background:#292e31;
	position:absolute;
	right:-18px;
	text-align:center;
	top:10px;
	line-height:2.6;
	transition:.3s;
}

.about-course .box:hover .percent {
	background:#00D279;
	transition:.3s;
}

.course-single .nav-tabs > li.active > a, .course-single .nav-tabs > li.active > a:hover, .course-single .nav-tabs > li.active > a:focus {
	color:#fff;
	font-size:14px;
	background:#292e31;
	border:none;
	border-radius:0;
}

.course-single .nav-tabs > li > a {
	padding: 7px 35px;
	background:#ebebeb;
	color:#292e31;
	border:none;
	border-radius:0;
	margin-right:10px;
}

.course-single .nav-tabs{
	border:0px;
}

.course-single .tab-content{
	padding-left:22px;    
}

.course-single .tab-content p{
	color:#959595;
	font-size: 13px;
}

.about-course .tab-content .right{
	padding-left:40px;
}

.about-course  .lessons h2{
	color:#292e31;
	font-size:14px;
	font-weight:600;
}

.about-course .lessons-1{
	padding-top:15px;
}

.about-course .lessons-1 li{
	background:#ebebeb;
	padding-top:10px;
	padding-bottom:10px;
	margin-bottom:10px;
}

.about-course .lessons-1 li i{
	padding-right:5px;
}

.about-course .lessons-1 .left{
	color:#7d7d7d;
	color:13px;
	padding-left:15px;
}

.about-course .lessons-1 .middle{
	color:#363636;
	color:13px;
	font-weight:600;
	padding-left:40px;
}

.about-course .lessons-1 .right{
	color:#363636;
	color:13px;
	font-weight:600;
	float:right;
	padding-right:15px;
}

.course-single .tab-content .review{
	margin-bottom:25px;
}

.course-single .tab-content .review .media{
	padding:20px;
	background:#ebebeb;
}

.course-single .tab-content .review .media-heading {
	color:#292e31;
	font-weight:700;
	font-size:15px;
	padding-top:20px;
}

.course-single .tab-content .review .media-body i{
	color:#eac605;
	font-size:!3px;
}

.course-single .tab-content .review .media-left{
	padding-right:30px;
}

.course-single .heading-2{
	color:#292e31;
	font-size:25px;
	font-weight:800;
	margin:0px;
	padding-top:60px;
}

.course-single .courses{
	float:left;
	padding-bottom:90px;
}

.course-single .courses .cc {
	margin-top:30px;
}

.course-content {
	padding-bottom:90px;
}

.course-content .tab-content {
	padding-top:5px;
}

.course-content  h1 {
	padding-bottom:22px;
}

.about-course .left p{
	color:#959595;
}

.about-course .lessons-1 li {
	display:block;
	width:100%;
	padding-top:0px;
	padding-bottom:0px;
}

.nav-tabs > li > a {
/*	padding:10px 0px;*/
	margin-right:0px;
}

.course-content .nav-tabs > li.active > a, .course-content .nav-tabs > li.active > a:hover, .course-content .nav-tabs > li.active > a:focus {
	color:inherit;
	font-size:14px;
	background:#00D279;
	border:none;
	border-radius:0;
}

.course-content .tab-content .top-h {
	color:#292e31;
	font-size:14px;
	font-weight:600;
	padding-bottom:22px;
}

.course-content .tab-content .top-h i{
	color:#7d7d7d;
	padding-right:10px;
}

.course-content .tab-content p{
	padding-top:25px;
}
.percent .fa{
	color:#00d279;
	transition:.3s;
	font-size:1.4em;
}
.box:hover .percent .fa{
	color:#fff;
	transition:.3s;
}
.video-block{
	
}

/*
*
* ******** -  УРОКИ  - ***********
*
*/
.panel-topic{
	border-radius: 0;
	border:none;
 }
.panel-topic .panel-heading{
	border:none;
	background-color: #EBEBEB;
	font-size: 14px;
	padding-left:0;
	padding-right: 0;
	border-radius:0;
}
.panel-topic .panel-heading.current{
	
	background-color: #00d279;
}

.panel-topic .panel-title{
	font-size: 14px;
}
.panel-topic .panel-collapse .list-group .list-group-item{
	margin-top: 3px;
	margin-bottom: 3px;
	background-color: none;
	padding-left:0;
	padding-right: 0;
}
.panel > .list-group .list-group-item, .panel > .panel-collapse > .list-group .list-group-item {
    border-radius: 0;
    border-width: 1px;
}
.panel > .list-group:first-child .list-group-item:first-child, .panel > .panel-collapse > .list-group:first-child .list-group-item:first-child {
    border-top: 1px solid #ddd;
    border-radius: 0;
}
.panel > .list-group:last-child .list-group-item:last-child, .panel > .panel-collapse > .list-group:last-child .list-group-item:last-child {
    border-bottom: 1px solid #ddd;
    border-radius: 0;
}

.list-topic i.fa{
	padding-right: 5px;
}
.panel-topic .current{
	color: #00D279;
	font-weight: bold;
}
.tabled{
	display:table-row;
}
.tabled span{
	display:table-cell;
}
.tabled span:last-child{
	white-space: nowrap;
}


/*
*
* ******** -  ТЕСТИРОВАНИЕ  - ***********
*
*/
.test-question{
/*    background-color: #F0F0F0;*/
    margin:10px 0;
/*    padding: 6px 15px;*/
}
.test-question .test-question-text{
    font-size: 1.2em;
    padding: 10px 0;
}

.test-question .test-question-answer{
    border:1px solid #E0E0E0;
    padding: 6px 15px;*/
}

.test-question .test-question-answer  label{
    font-weight: normal;
    display:block;
}
.input-group-addon label{
    margin-bottom: 0;
}
.input-group-addon button{
    border: 0;
}
.input-group-addon input[type="radio"], 
.input-group-addon input[type="checkbox"]{
    width:14px;
    height:14px;
}
#answer-block{
    margin:10px 0;
}
#answer-block .test-answer-form{
    margin-top:5px;
}

.panel-title .pull-right{
    margin-left:15px;
}

.test-view-form input[disabled]{
    cursor:default;
/*    background-color: transparent;*/
    border: none;
    box-shadow:none;
    border-radius:0;
}

.lesson-content{
	color: #959595;
	font-size: 13px;
    line-height: 24px;
}


/**
* 
*/
.office365 {
    background-position: 0 -272px;
}

.auth-icon{
	display:inline-block;
}
.signin-office365{
	background: url("../images/microsoft-128.png");
	background-repeat: no-repeat;
	background-position: right center;
	width:225px;	
}
.btn-signin-office365{
	background-color: #404c5b;
	line-height: 2em;
	color:#eee;
	margin-top: 2em;
}
.btn-signin-office365:hover,
.btn-signin-office365:focus,
.btn-signin-office365:visited{
	color:#eee;
}
.btn-signin-office365-index,
.btn-signin-office365-index:active,
.btn-signin-office365-index:hover,
.btn-signin-office365-index:focus
{
	background-color: none;
	color:#737373;
	margin:20vh 0 20vh;
	padding:20px;
	font-size: 20px;
	display: inline-block;
	width:auto;
	white-space:inherit;
}
ul.auth-clients {
    margin: 0px;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
    -webkit-padding-start: 0px;
}

/* scrool to top */
.scroll-top-wrapper {
    position: fixed;
    opacity: 0;
    visibility: hidden;
	overflow: hidden;
	text-align: center;
	z-index: 99999999;
    background-color: #00D279;
	color: #eeeeee;
	width: 35px;
	height: 35px;
	right: 30px;
	bottom: 0px;
	padding-top: 3px;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-ms-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
/*	border-bottom:3px solid #fff;*/
	margin-bottom: 3px;
}

.scroll-top-wrapper.show {
    visibility:visible;
    cursor:pointer;
	opacity: 1.0;
}
.scroll-top-wrapper i.fa {
	line-height: inherit;
}

.file-preview-thumbnails img{
	width:100%;
	height:100%;
}
.main-page-image{
	background-size: cover;
	height: 160px;
	margin-top:50px;
}
.container-fluid .main-page-image{
	margin-top: 0;
}

.btn-colorize{
	background-color: #00D279;
	margin: 10px 0 30px;  
	border-radius:0;
}

/**
* COLORS
*/
.red{color:#FF0000}
.green{color:#22DD35}
.grey{color:#ACACAC}

/*    MEDIA QUERIES    */
@media (max-width: 1200px) {
	
}

@media (max-width: 1199px) {
	.list-course-item  .box{position:relative; margin:0 auto;}
	.list-course-item  .box .percent {right:-15px;}
	.list-course-item .box .para{width:300px;}
	.filter-bar .g-btn-1{margin-left:0px;}
	.filter-bar .form-group {padding-left:1px;}
/*	.about-course .g-box { min-width:260px; width: 100%;}*/
	.course-info .g-box { min-width:200px; width: 100%;}
	
}
@media (max-width: 991px) {
	.list-course-item .box .para {padding-top: 20px;width: 100%;margin-left:0px;}
	.grid-course-item .box{margin:0 auto; position:relative;}
	.grid-course-item .box .percent {right:-15px;}
/*	.filter-bar .form-group {display: block;padding-left: 1px;padding-top: 20px; padding-bottom:20px;text-align: center;width: 100%;}*/
	.about-course .tab-content .right {padding-left: 15px;padding-top: 25px;}
	.about-course .box{text-align:center;}
	.about-course .lessons .right{padding-top:0px;}
	.course-single .courses {float:none;}  
}
@media (max-width: 767px) {
	.list-course-item .box {text-align:center;}
	.list-course-item .g-box {margin-left:0px; width: 100%;}
	.about-course .g-box {margin-left:0px; width: 100%;}
	.about-course .course-info{width:100%; padding-left:0;}
	.filter-bar .form-group {display: block;padding-left: 1px;padding-top: 20px; padding-bottom:20px;text-align: center;width: 100%;}
}
@media (max-width: 640px) { 
	                           
}
@media (max-width: 480px) {
/*	.filter-bar .g-btn-1{display:block; margin: 0 auto;}*/
/*	.filter-bar .g-btn-2{display:block; margin: 0 auto;}*/
	.about-course .nav-tabs > li {float:none;padding-top:10px;}
/*	.list-topic .middle{width:50%;}*/
/*	.list-topic .right{padding-left: 5px;}  */
}